Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 fonts-gnutypewriter (1.0-1) unstable; urgency=medium
 .
   * Initial release. (Closes: #)
Author: Gürkan Myczko <gurkan@phys.ethz.ch>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2018-05-07

--- fonts-gnutypewriter-1.0.orig/build
+++ fonts-gnutypewriter-1.0/build
@@ -5,6 +5,5 @@ for a in *.sfd; do
     namedir=$(echo $fontfile | sed "s,-.*,,")
     name=$(echo $fontfile | sed "s,-.*,,")
     type=$(echo $fontfile | sed "s,.*-,,")
-    mkdir -p fonts/${namedir}/
-    fontforge -lang=ff -c 'Open($1); Generate($2)' ${fontfile}.sfd fonts/$namedir/${name}-${type}.ttf
+    fontforge -lang=ff -c 'Open($1); Generate($2)' ${fontfile}.sfd fonts/${name}.ttf
 done
